@charset "utf-8";

.sub_top_img {
	background: url("../images/Top_img_ABOUT.png");
	background-position: center;
}
/*........../ 代表挨拶 /..........*/
#greeting .img {
	width: 40%;
	height: 350px;
	border-radius: 10px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-image: url("../images/About_greeting.png");
}
#greeting .align {
	width: 55%;
}
#greeting p {
	margin-bottom: 15px;
}

/*........../ 採用情報 /..........*/
#recruit {
	padding: 0;
}
#recruit .title h3 {
	color: #21444e;
}
#recruit .title h2 {
	color: #FFF;
}
#recruit p {
	text-align: center;
}
#recruit .note {
	width: 550px;
	padding: 40px 50px;
	margin: 50px auto;
	border-radius: 10px;
}
#recruit .info .img {
	width: 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	filter: brightness(80%);
}
#recruit .info .img1 {
	background-image: url("../images/About_recruit (1).png");
}
#recruit .info .img2 {
	background-image: url("../images/About_recruit (2).png");
}
#recruit .info .img3 {
	background-image: url("../images/About_recruit (3).png");
}
#recruit .info .align {
	background: #FFF;
	width: 50%;
	height: 250px;
	padding: 50px 0;
}
#recruit .info .align span {
	width: 70%;
	margin: auto;
}
#recruit h4 {
	color: #288ead;
	text-align: center;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif" !important;
	font-size: 1.6rem;
	margin-bottom: 20px;
}
#boshuu .blueBG {
	padding: 0 0 100px 0;
}
#boshuu .content {
	border-radius: 20px;
}